## morfologik20-data 0.2.0

=== Makefile ===

prefix=/usr

version=0.2.0

all: morfologik.bin


morfologik_shm: libmorfologik.so libmorfologik.h morfologik_shm.c
	gcc -o morfologik_shm morfologik_shm.c -lmorfologik -L./ -I./
    
morfologik.bin: semi/base.dat genv
	./genv

polimorfologik.txt:
	/bin/bash ./get_morfologik.sh

semi/base.dat: polimorfologik.txt extras.txt removed.txt vulgaria.txt impspot.txt podzial
	./podzial

impspot.txt:
	bash make_impspot.sh

podzial: podzial.c
	gcc -o podzial podzial.c `pkg-config --cflags --libs glib-2.0`

genv: genv.c
	gcc -o genv genv.c

clean:
	rm -f podzial genv morfologik.bin morfologik_shm impspot.txt polimorfologik.txt
	if [ -d semi ] ; then rm -r semi/ ; fi

distclean:
	make clean

dist:
	make distclean
	rm -rf ~/tmp/morfologik20-data-$(version)
	mkdir -p ~/tmp/morfologik20-data-$(version)
	cp -R * ~/tmp/morfologik20-data-$(version)
	rm -rf ~/tmp/morfologik20-data-$(version)/debian
	a=$(shell pwd)/../morfologik20-data_$(version).orig.tar.gz;cd ~/tmp; \
                tar -czf $$a morfologik20-data-$(version); \
                rm -rf morfologik20-data-$(version)/debian;

	
install: morfologik.bin
	install -d -m 755 $(DESTDIR)$(prefix)/share/morfologik
	install -m 644 morfologik.bin $(DESTDIR)$(prefix)/share/morfologik/
	
uninstall:
	rm -f $(prefix)/share/morfologik/morfologik.bin
	if [ -d $(prefix)/share/morfologik ] ; then rmdir --ignore-fail-on-non-empty $(prefix)/share/morfologik;fi
