=== debian/changelog ===
morfologik20-data (0.2.0) precise; urgency=low

  * New library version

 -- Bohdan R. Rau <ethanak@polip.com>  Tue, 25 Mar 2014 11:09:19 +0100

morfologik20-data (0.1.1) precise; urgency=low

  * Morfologik bug workaround (rsqu used instead apostrophe)

 -- Bohdan R. Rau <ethanak@polip.com>  Sun, 05 Jan 2014 10:52:45 +0100

morfologik20-data (0.1.0) precise; urgency=low

  * Initial release

 -- Bohdan R. Rau <ethanak@polip.com>  Sat, 04 Jan 2014 08:22:58 +0100
