=== debian/control ===
Source: morfologik20-data
Section: libs
Priority: extra
Maintainer: ethanak <ethanak@polip.com>
Build-Depends: debhelper (>= 7.0.50~), unzip, pkg-config, libglib2.0-dev
Standards-Version: 3.9.1
Homepage: http://milena.polip.com

Package: morfologik20-data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Morfologik 2.0 binary data
 Morfologik 2.0 binary data
